Overclock.net - An Overclocking Community - View Single Post - [Engadget] Firefox disabled all add-ons because a certificate expired (updated)

View Single Post
post #30 of (permalink) Old 05-06-2019, 02:26 PM
JackCY
Overclocker
 
JackCY's Avatar
 
Join Date: Jun 2014
Posts: 9,186
Rep: 304 (Unique: 221)
Quote: Originally Posted by sticks435 View Post
My fix isn't the studies fix, it's the actual .XPI file.
Someone else can test that on older FF. Installing it made no change on mine, nor uninstalling it, I already have the certificate from it installed in FF. It did not seem to add a new cert. only appeared as an addon, which is very weird solution to this problem. "Broken addons! Lets add another addon!"
JackCY is offline